uuid: 516775d7-8834-47b3-83e7-25131bf4f6b6
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_correo_electronico
    - node.type.autoridades
id: node.autoridades.field_correo_electronico
field_name: field_correo_electronico
entity_type: node
bundle: autoridades
label: 'Correo electrónico'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email

